@charset "UTF-8";
/* design.css */
img.ic01{
	height:14px;
	width:20px;
	margin-left:-20px;
	margin-top:7px;
	margin-bottom:-1px;}
h2.inBar{
	font-weight:bold;
	padding-left:3px;}
h2.inBar > a:hover,
h2.inBar > a:active{
	text-decoration:none !important;
	color:#000000;}
.desblock1{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f0ffff;}
.desblock1b{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f0ffff;
	border: solid 1px #4682b4;
	padding-bottom:5px;}
.desblock2{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#fff0f5;}
.desblock2b{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#fff0f5;
	border: solid 1px #c71585;
	padding-bottom:5px;}
.desblock3{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#fffaf0;}
.desblock3b{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#fffaf0;
	border: solid 1px #ff8c00;
	padding-bottom:5px;}
.desblock4{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f8f8ff;}
.desblock4b{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f8f8ff;
	border: solid 1px #9400d3;
	padding-bottom:5px;}
.desblock5{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f5f5dc;}
.desblock5b{
	border-radius:15px;
	-webkit-border-radius:15px;
	background-color:#f5f5dc;
	border: solid 1px #32cd32;
	padding-bottom:5px;}
.im{color:#6600ff;}
.ie{background-color:#ff9900}
p > span.ie{padding:0 1px;}
.atk{color:#ff0000; font-weight:bold}
.def{color:#0000ff; font-weight:bold}
.buf{color:#3cb371; font-weight:bold}
.complete{color:#330033; font-weight:bold}
.cya{
	color:#cc6600;
	font-weight:bold;}
.daytime{color:#ff6600}
.nighttime{color:#6666ff}
/**************h2colorBarstyleここから*****************/
.skyblueBar1{
	background-color:#ccffff;
	border-left:solid 10px #00ccff;
	padding-top:1px;}
.pinkBar1{
	background-color:#ff99cc;
	border-left:solid 10px #ff0066;
	padding-top:1px;}
.greenBar1{
	background-color:#ccff99;
	border-left:solid 10px #33cc66;
	padding-top:1px;}
.hollowareaBar1{
	background-color:#6633cc;
	border-left:solid 10px #66cccc;
	padding-top:1px;
	color:#ffffff;}
.asunaColorBar{
	background-color:#ffffff;
	border-top:solid 1px #ff0033;
	border-bottom:solid 1px #ff0033;
	border-left:solid 10px #ff0033;
	padding-top:1px;}
.philiaColorBar{
	background-color:#ffefd5;
	border-left:solid 10px #336699;
	padding-top:1px;}
.silicaColorBar{
	background-color:#ccffff;
	border-left:solid 10px #00ccff;
	padding-top:1px;}
.lisbethColorBar{
	background-color:#ff99cc;
	border-left:solid 10px #ff0066;
	padding-top:1px;}
.sinonColorbar{
	background-color:#00cc66;
	border-left:solid 10px #336633;
	padding-top:1px;}
.leafaColorbar{
	background-color:#ccff99;
	border-left:solid 10px #00ff00;
	padding-top:1px;}
.streaColorbar{
	background-color:#cc99cc;
	border-left:solid 10px #9966cc;
	padding-top:1px;}
.cleinColorbar{
	background-color:#cc0000;
	border-left:solid 10px #660000;
	padding-top:1px;}
.yuiColorbar{
	background-color:#ffffff;
	border-top:solid 1px #0066cc;
	border-bottom:solid 1px #0066cc;
	border-left:solid 10px #0066cc;
	padding-top:1px;}
.sachiColorbar{
	background-color:#87cefa;
	border-left:solid 10px #336699;
	padding-top:1px;}
.kibaouColorbar{
	background-color:#ffefd5;
	border-left:solid 10px #778899;
	padding-top:1px;}
.argoColorbar{
	background-color:#999966;
	border-left:solid 10px #cccc00;
	padding-top:1px;}
.yuukiColorbar{
	background-color:#6633cc;
	border-left:solid 10px #9900cc;
	padding-top:1px;
	color:#ffffff;}
/*==================980px以下PC用の設定ここから===================*/
@media all and (max-width: 979px){
img.ic01{
	height:14px;
	width:20px;
	margin-left:-16px;
	margin-top:7px;
	margin-bottom:-1px;}
}
/*==================900px未満PC用の設定ここから===================*/
@media all and (max-width: 899px){
img.ic01{
	height:7px;
	width:10px;
	margin-left:-12px;
	margin-top:1px;
	margin-bottom:1px;}
}
/*==================800px未満PC用の設定ここから===================*/
@media all and (max-width: 799px){
img.ic01{margin-left:-11px;}
}
/*==================600～767pxスマホ設定ここから===================*/
@media all and (min-width: 600px) and (max-width: 767px) {
img.ic01{
	height:14px;
	width:20px;
	margin-left:-16px;
	margin-top:7px;
	margin-bottom:-1px;}
}
/*==================iPhone用の設定ここから===================*/
@media all and (max-width: 599px) {
img.ic01{
	margin-left:-10px;}
}
/*==================スマートフォン用の設定ここまで===================*/